@import '../../../styles/vars';

.Gallery {
  &__Photo {
    display: grid;
    gap: 36px 20px;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  }

  &__Loading {
    margin: 20px 0;
    display: flex;
    justify-content: center;
  }

  @include media-breakpoint-up(md) {
    &__Photo {
      gap: 60px;
      justify-content: space-between;
    }
  }
}
